.our_team{background-color:#EEEEEE;float:left;padding:59px 0;text-align:center;width:100%}
.our_team h1{font-size:40px;font-weight:normal;margin:0 0 50px;padding:0;text-transform:uppercase}
.our_team h1 i{color:#727272;display:block;font-size:18px;font-style:normal;font-weight:300;line-height:22px;padding-top:18px}
.our_team .one_fourth{background-color:#FFFFFF;border-radius:4px;box-shadow:0 0 3px 0 rgba(0,0,0,0.1);float:left;margin-right:2%;padding:40px 2%;width:19.5%}
.our_team .one_fourth:hover{background-color:#00BDBD;color:#FFFFFF}
.our_team .one_fourth img{border-radius:4px;width:94%}
.our_team .one_fourth h4{font-weight:300;margin-bottom:9px;margin-top:13px}
.our_team .one_fourth h4 em{color:#727272;font-size:13px;font-style:normal}
.our_team ul.people_soci{float:left;margin:0 0 0 55px;padding:0}
.our_team .people_soci li{background-color:#EEEEEE;border-radius:100%;float:left;height:18px;line-height:16px;margin:0 0 0 5px;padding:0;text-align:center;vertical-align:middle;width:18px}
.our_team .people_soci li:hover{background-color:#272727}
.our_team .people_soci li:hover i{color:#FFFFFF}
.our_team .people_soci li i{color:#494949;font-size:9px}
.portfolioFilter a{background-color:#F3F3F3;border-radius:2px;color:#3D3D48;font-size:12px;margin-right:4px;padding:7px 13px;text-decoration:none;text-transform:uppercase}
.portfolioFilter a:hover{background-color:#00BDBD;color:#FFFFFF}
.portfolioFilter a.current{background-color:#00BDBD;color:#FFFFFF}
.portfolioContainer{width:100%}
.isotope-item{height:300px;margin-bottom:20px;margin-right:20px;width:370px;z-index:2}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,.isotope .isotope-item{transition-duration:0.8s}
.isotope{transition-property:height,width}
.isotope .isotope-item{transition-property:transform,opacity}
@media only screen and (min-width:1000px) and (max-width:1169px){.isotope-item{height:300px;margin-bottom:13px;margin-right:13px;width:320px;z-index:2}}
@media only screen and (min-width:768px) and (max-width:999px){.isotope-item{height:251px;margin-bottom:9px;margin-right:9px;width:239px;z-index:2}}
@media only screen and (min-width:480px) and (max-width:767px){.portfolioContainer{margin-left:10%;width:90%}}
@media only screen and (max-width:479px){.portfolioFilter a{padding:10px}}
#parallax_01{background-attachment:fixed;background-clip:initial;background-color:rgba(0,0,0,0);background-origin:initial;background-position:100% 0;background-repeat:no-repeat;background-size:cover;float:left;min-height:100px;padding:100px 0;position:relative;text-align:center;width:100%}
.parallax_sec1{float:left;width:100%}
.parallax_sec1 h1{color:#FFFFFF;font-size:58px;line-height:58px;margin-bottom:30px;text-shadow:0 1px 2px rgba(0,0,0,0.2);text-transform:uppercase}
.parallax_sec1 h2{color:#FFFFFF;font-weight:300}
.parallax_sec1 a.but_transp{background:url("../images/opacity-line.png") repeat scroll left top rgba(0,0,0,0);border:1px solid #E3E3E3;border-radius:4px;color:#FFFFFF;font-size:18px;font-weight:300;margin:0;padding:13px 30px;text-transform:uppercase}
.parallax_sec1 a.but_transp:hover{background:none repeat scroll 0 0 #0896B8;color:#FFFFFF}